<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_video_layout"
    android:layout_width="200dp"
    android:layout_height="124dp"
    android:background="@drawable/play_float_background"
    android:visibility="visible">

    <include
        layout="@layout/course_videoplay_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <ImageView
        android:id="@+id/iv_video_close"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_alignParentRight="true"
        android:padding="8dp"
        android:scaleType="centerCrop"
        android:src="@drawable/ico_play_float_pause"
        android:visibility="visible" />

    <ImageView
        android:id="@+id/iv_video_full_screen"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:padding="8dp"
        android:scaleType="centerCrop"
        android:src="@drawable/course_ico_play_float_full"
        android:visibility="visible" />
</RelativeLayout>